GCM-IMPORT(1)

NAME
gcm-import - GNOME Color Manager Import Tool

SYNOPSIS
gcm-import [ --verbose ]

DESCRIPTION

This manual page documents briefly the gcm-import command.

gcm-import allows you to import ICC files supplied by vendors.

SEE ALSO

gcm-viewer

gnome-control-center

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.